<table width="100%" cellpadding="0" cellspacing="0" border="0">
<form action="index.php" method="post">
<input type="hidden" name="section" value="manage_members">
<input type="hidden" name="action" value="do_delete_member">
<input type="hidden" name="ret_link" value="<?php echo $data["link"]; ?>">
<?php
if(is_array($data["values"][mem_id])){
	foreach($data["values"][mem_id] as $id){
		?><input type="hidden" name="mem_id[]" value="<?php echo $id; ?>"><?php
	}//foreach
}//if
else{
	?><input type="hidden" name="mem_id[]" value="<?php echo $data["values"][mem_id]; ?>"><?php
}//else
?>
	<tr><td align="right" style="padding:10px"><?php admin_output_image("sectionheaders/delete_members.gif"); ?></td></tr>
	<tr><td>&nbsp;</td></tr>
	<tr><td class="body" align="center">
	You are going to delete these members from the system:<br>
	<span class="highlight"><?php echo $data["names"]; ?></span><br>
	Are you sure?
	</td></tr>
	<tr><td>&nbsp;</td></tr>
	<tr><td align="center"><?php
	admin_output_image("buttons/but_cancel.gif", $data["link"]);
	echo "&nbsp;";
	admin_form_element( array ("type" => "button", "file" => "but_delete_st.gif" ) );
	?></td></tr>
</form>
</table>